//bridge-file-version: #4
{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "vt:fireball",
			"materials": {
				"default": "fireball"
			},
			"textures": {
				"default": "textures/entity/cockatrice_fire/fire"
			},
			"geometry": {
				"default": "geometry.fireball"
			},
			"render_controllers": [
				"controller.render.arrow"
			],
			"animations": {
				"face_player": "animation.actor.billboard"
			},
			"scripts": {
				"scale": 2,
				"animate": [
					"face_player"
				]
			}
		}
	}
}